Subject: Problem with tar.exe
From: [email-masked] (David Kelly)

22 Dec 1996 17:36:34 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.02 (WinNT; I)
Original-To: [email-masked]
X-Url: http://www.cygnus.com/misc/gnu-win32/
Original-Sender: [email-masked]

Hi,

Can someone please help me out with the following 
problem ?.....

I've just downloaded cygwin.dll and tar.exe. I 
want to use tar to read and write floppy disks in 
"tar format". According to the faq.txt, I should 
be able to use the device "/dev/fd0".

When I try: "tar xvf /dev/fd0", the access light 
on my floppy drive comes on for a second or two, 
but I then get the message from tar: "Cannot open 
/dev/fd0: No such file or directory".

When I try to write to a floppy: "tar cvf /dev/fd0 
..", the access light again comes on, but I get the 
message: "Cannot open /dev/fd0: No such process".

Can anyone tell me what/if I'm doing wrong ? I'd 
appreciate any help towards getting tar to 
read/write to my "raw" floppy drive.

Thanks and regards,

Dave Kelly
([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".